Subject: Re: More Porcelains?

From: Catalin Marinas <[email-masked]>
Date: Tue, 27 Sep 2005 09:16:07 +0100

Junio C Hamano <[email-masked]> wrote:
> How many of you are working on your own Porcelains, announced or
> unannounced?  I know about Cogito and StGIT ;-).  In a distant
> past I have heard of something called JIT but I think it is now
> defunct.  Matthias Urlichs said he is doing something with
> Python.  Anybody else?

I just found gipy on sf.net - http://sourceforge.net/projects/gipy.

There are no files uploaded yet but hopefully I can soon 'steal' some
code for StGIT ;-)

-- 
Catalin